Cant edit theme anymore

Orange Gorilla
82 Posts
Orange Gorilla posted this 16 November 2023

Hi,

When logging in to themler it opens. But after that I cant edit/select anything?
What do I need to do?

kind regards

Hi, When logging in to themler it opens. But after that I cant edit/select anything? What do I need to do? kind regards
Vote to pay developers attention to this features or issue.
8 Comments
Order By: Standard | Newest
Orange Gorilla
82 Posts
Orange Gorilla posted this 19 November 2023

Support??

Support??
David at Acoma
21 Posts
David at Acoma posted this 19 November 2023

Same as this ticket and another
https://answers.themler.io/questions/224026/themler-wordpress-editor-screen-side-panel-does-not-appear-and-edited-functions-to-not-function/224029#post-224029
and
https://answers.themler.io/questions/224018/problem-with-editing-the-website-template

Vote each one of these so the dev's can see multiple tickets with the same problem.

Same as this ticket and another https://answers.themler.io/questions/224026/themler-wordpress-editor-screen-side-panel-does-not-appear-and-edited-functions-to-not-function/224029#post-224029 and https://answers.themler.io/questions/224018/problem-with-editing-the-website-template Vote each one of these so the dev's can see multiple tickets with the same problem.
David at Acoma
21 Posts
David at Acoma posted this 19 November 2023

Using a pluggin called "WP Downgrade" and tested returning to 6.3.2, it worked, I have full control over themler again. Tested on a 2nd site, with 17 pluggins all running perfectly. So this editor conflict is in 6.4.1 vs themler 559+.
Rolling back others until this problem is resolved. But this is a way out of the rubbish for the time being.
I have also popped php back to 7.4 just in case.

Using a pluggin called "WP Downgrade" and tested returning to 6.3.2, it worked, I have full control over themler again. Tested on a 2nd site, with 17 pluggins all running perfectly. So this editor conflict is in 6.4.1 vs themler 559+. Rolling back others until this problem is resolved. But this is a way out of the rubbish for the time being. I have also popped php back to 7.4 just in case.
brownsunny148
1 Posts
brownsunny148 posted this 20 November 2023

You need to confirm your email to be able to perform suika other operations, please check the email inbox you entered when registering your account.

You need to confirm your email to be able to perform [suika][1] other operations, please check the email inbox you entered when registering your account. [1]: https://suikagame2.io

Last edited 20 November 2023 by brownsunny148

@ITS
69 Posts
@ITS posted this 22 November 2023

yes.. the same... very bad...

i will also try for quick solution to downgrade wp...

this is only with themler 559 or also in new 567 ?
I'm afraid nothing was done in the update about compatibility with Wordpress

yes.. the same... very bad... i will also try for quick solution to downgrade wp... this is only with themler 559 or also in new 567 ? I'm afraid nothing was done in the update about compatibility with Wordpress

Last edited 22 November 2023 by @ITS

David at Acoma
21 Posts
David at Acoma posted this 22 November 2023

yes.. the same... very bad...

i will also try for quick solution to downgrade wp...

this is only with themler 559 or also in new 567 ?
I'm afraid nothing was done in the update about compatibility with Wordpress

Both Themler version has the problem and the downgrade in wordpress has solved this in 8 different sites so far

> yes.. the same... very bad... > > i will also try for quick solution to downgrade wp... > > this is only with themler 559 or also in new 567 ? > I'm afraid nothing was done in the update about compatibility with Wordpress > Both Themler version has the problem and the downgrade in wordpress has solved this in 8 different sites so far
@ITS
69 Posts
@ITS posted this 26 November 2023

ok thanks for the info
yes, downgrade solves - but is not solution for the future, only temporary.

@support
i am long customer... but i not buy now a renew licence when bring not more development for themler and fixes was for both cms

please quick response in the next 4 days !
when you bring fixes for wp and php 8.x and you can say me you make more fixes oder again develope this software, maybe i buy in the black fridays weekend and i am also longer customer for themler + nicepage

or give me the new fixes for free one time please

but i buy not anymore both systems when you not better support themler.
nicepage is not an good template-builder now, is an webpage/content-builder with many many bugs and themler was better to work and full template maker.

ok thanks for the info yes, downgrade solves - but is not solution for the future, only temporary. @support i am long customer... but i not buy now a renew licence when bring not more development for themler and fixes was for both cms please quick response in the next 4 days ! when you bring fixes for wp and php 8.x and you can say me you make more fixes oder again develope this software, maybe i buy in the black fridays weekend and i am also longer customer for themler + nicepage or give me the new fixes for free one time please but i buy not anymore both systems when you not better support themler. nicepage is not an good template-builder now, is an webpage/content-builder with many many bugs and themler was better to work and full template maker.

Last edited 26 November 2023 by @ITS

David at Acoma
21 Posts
David at Acoma posted this 26 November 2023

I agree with @ITS words.

I am preparing a replacement approach, just in case Themler team do not do anything. But I hope they do.
So new sites I am currently using Wordpress V.6.3.2 with PHP 7.4 and Themler 567.

I agree with @ITS words. I am preparing a replacement approach, just in case Themler team do not do anything. But I hope they do. So new sites I am currently using Wordpress V.6.3.2 with PHP 7.4 and Themler 567.
You must log in or register to leave comments